Subject: bug#7080: 23.2; In octave-mode of emacs, fltk based figure window does not close

From: Daisuke TAKAGO <[email-masked]>
Date: Thu, 23 Sep 2010 19:16:12 +0900

Thanks, Stefan and Glenn.

I was looking through the octave-inf.el, and I noticed the
"--no-line-editing" option is used as a launch option of octave. So,
I tried to run the fltk backended octave with the option on my rxvt
terminal, it did not work well in respect to handling figure windows.

I think the cause is not octave-inf.el of emacs but the fltk backend
of octave. So, I sent a bug report to the octave maintainers.
https://savannah.gnu.org/bugs/?31108